import {PUSH_MESSAGE} from '../types/pushContainer';
import {pushMessage} from '../actions/pushContainer';

const initState = {
  data: {}
};
export default function(state = initState, action) {
  switch (action.type) {
    case PUSH_MESSAGE:
      return pushMessage(state, action);
    default:
      return state;
  }
}
